ul li { list-style-type: none; }
a { text-decoration: none; }
img { border: none; }
em, i { font-style: normal; }
.xinxi_solution_bg { background-size: 100% 431px; max-width: 1920px; margin: 0 auto;}
.xinxi_solution_main ul { overflow: hidden; height: 431px; }
.xinxi_solution_main .main_mobile { max-width: 100%; min-width: 100%; }
.xinxi_solution_main ul li {  height: 431px; float: left; width: 13.88%; position: relative; overflow: hidden; transition: all 0.5s; margin-right: 1.3%;}
.xinxi_solution_main ul li:last-child{margin-right: 0;}
.xinxi_solution_main ul li.on .left_top { width: 19.95%;}
.xinxi_solution_main ul li .left_top img { width: 30px; }
.xinxi_solution_main ul li i { font-size: 24px; color: #FFF; }
.xinxi_solution_main .left_top { font-size: 30px; color: #FFF; }
.xinxi_solution_main ul li .left { float: left; width: 100%; height: 431px;background: #FFF;box-sizing: border-box;border: 2px solid #FFF;}
.xinxi_solution_main ul li .right { float: left;position: relative; height: 431px; background: #FFF;margin-left: 2.5%;width: 77.4%;box-shadow: 3px 3px 18px 1px rgba(121,121,121,0.15);box-sizing: border-box;
padding:15px 30px;}
.xinxi_solution_main .right dl { position: absolute; top: 50%; left: 30px; }
.xinxi_solution_main .right dd { color: #FFF; font-size: 26px; border-radius: 5px; width: 280px; height: 75px; margin-bottom: 45px; background: #000; opacity: 0.5; }
.xinxi_solution_main .right dl a { background-repeat: no-repeat; color: #FFF; font-size: 16px; line-height: 40px; height: 40px; width: 280px; text-align: center; padding: 0 10px; margin-bottom: 10px; display: block; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; white-space: nowrap; background-size: 100% 100%; background-color: rgba(0,0,0,0.23); border-radius: 5px; margin-top: 10px; }
.xinxi_solution_main .right dl a.yichu { float: left; margin-right: 20px; }
.xinxi_solution_main ul li.on { width: 69.6%; }
.xinxi_solution_main ul li .left img{width: 100%;height: 100%;display: block;object-fit: cover;}
.xinxi_solution_main ul li.on .left{width: 19.95%;}
.xinxi_solution_main ul li .left_top{position: absolute; left: 0; width: 100%; padding: 0 20px;box-sizing: border-box;font-size: 14px;font-weight: bold;color: #FFFFFF;display: flex;flex-direction: column;    padding-top: 34px;}
.xinxi_solution_main ul li .left_top span:first-child{font-size: 22px;font-weight: 500;}
.xinxi_solution_main .sy-r-name{display: flex;align-items: center;justify-content: space-between;}
.xinxi_solution_main .sy-r-name .sy-r-logo{display: flex;align-items: center;font-size: 22px;font-weight: 500;color: #333333;}
.xinxi_solution_main .sy-r-name .sy-r-logo img{width: 21px;margin-right: 5px;}
.xinxi_solution_main .sy-r-name .sy-r-btn{font-size: 16px;font-weight: 500;color: #5175A9;letter-spacing: 1px;}
.xinxi_solution_main .sy-r-list{display: flex;align-items: center;flex-wrap: wrap;}
.xinxi_solution_main .sy-r-item{display: block;width: 14.5%;height: 0;background: linear-gradient(223deg, #E7EAF3, #FEFEFE);border: 2px solid #FCFDFE;box-shadow: 3px 3px 18px 1px rgba(121,121,121,0.15);border-radius: 12px;padding-bottom: 14.5%;position: relative;
margin-top: 20px;margin-right: 2.6%;box-sizing: border-box;transition: all 0.4s;}
.xinxi_solution_main .sy-r-text{position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: flex;flex-direction: column;align-items: center;justify-content: center;font-size: 16px;
font-weight: 500;color: #333333;}
.xinxi_solution_main .sy-r-text img{width: 75px;height: auto;display: block;}
.xinxi_solution_main .sy-r-item:nth-child(6n){margin-right: 0;}
